body {
  background: #e3e3e3;
  font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  color: #333;
  -webkit-text-size-adjust: 100%;
}
/* パンくず */
#crumbArea ul.crumbList {
  width: 960px;
  margin: 10px auto;
  font-size: 14px;
}
#crumbArea ul.crumbList li {
  display: inline;
}
#crumbArea ul.crumbList li a {
  color: #333;
}
header {
  background: url(../img/material/header_bg.png) #a00000 center top repeat-y;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}
.headerTop {
  width: 960px;
  margin: 0 auto;
  height: 60px;
}
.mainLogo {
  padding-top: 15px;
}
.mainLogo img {
  vertical-align: middle;
}
.mainLogo p {
  display: inline-block;
  color: #fff;
  vertical-align: middle;
  margin-left: 15px;
  font-size: 14px;
}
nav.globalNav {
  background: #fff;
  padding-bottom: 4px;
  height: 42px;
  position: relative;
  z-index: 10000
}
nav.globalNav:after {
  content: "";
  width: 100%;
  height: 2px;
  background: #eee;
  bottom: 2px;
  left: 0;
  display: block;
  position: absolute;
  z-index: 0;
}
.navInner {
  width: 960px;
  margin: 0 auto;
  font-size: 0;
  letter-spacing: -.4em;
  border-left: 1px dashed #ff0000;
}
.navInner li {
  display: inline-block;
  letter-spacing: normal;
  font-size: 16px;
  text-align: center;
  width: 320px;
  border-right: 1px dashed #ff0000;
  box-sizing: border-box;
  font-weight: bold;
  line-height: 1;
}
.navInner li.navHome {
  padding: 0;
}
.navInner li p.hoverArea, .navInner li.navHome a {
  display: block;
  width: 100%;
  height: 100%;
  color: #333;
  text-decoration: none;
  padding: 13px 0;
}
.navInner li p.hoverArea::after, .navInner li.navHome a::after {
  content: url(../img/material/red_arrow_right.png);
  width: 16px;
  height: 16px;
  display: inline-block;
  text-align: center;
  padding-left: 10px;
  vertical-align: -2px;
}
.navInner li.navHome a:hover {
  cursor: pointer;
  padding-top: 12px;
}
.navInner li p.hoverArea:hover {
  cursor: default;
  padding-top: 12px
}
.navInner li.navHome:hover {
  padding-top: 0;
  background: #e00000;
}
.navInner li.navHome:hover a {
  color: #fff
}
.navInner li.navHome:hover a::after {
  content: url(../img/material/white_arrow_right_middle.png)
}
.navInner li.navInterview:hover p.hoverArea::after, .navInner li.navLogs:hover p.hoverArea::after {
  content: url(../img/material/red_arrow_bottom_mini.png);
}
.dropInterview {
  display: none;
}
.dropInterview {
  position: absolute;
  width: 100%;
  border-top: 4px solid #e00000;
  padding-bottom: 9px;
  left: 0;
  top: 42px;
  z-index: 9999;
  background: #f5f5f5;
}
.dropInterview:after {
  content: "";
  display: block;
  width: 100%;
  height: 9px;
  position: absolute;
  background: url(../img/material/header_dropdown_shadow.png ) left bottom repeat-x;
  bottom: -9px;
  left: 0;
  z-index: 9998;
}
.winnerList, .rufLogsList {
  width: 960px;
  margin: 0 auto;
  font-size: 0;
  letter-spacing: -0.4em;
  text-align: left;
}
.winnerList li, .rufLogsList li {
  width: 320px;
  font-size: 0px;
  letter-spacing: normal;
  border: none;
  text-align: left;
  font-weight: normal;
  vertical-align: top;
  padding: 10px;
}
.winnerList li a {
  padding: 0;
  border-bottom: 1px solid #e00000;
  border-right: 20px solid #e00000;
  display: block;
  box-sizing: border-box;
  color: #333;
  display: table;
  position: relative;
}
.winnerList li a:after {
  content: url(../img/material/white_arrow_right.png);
  position: absolute;
  left: 287px;
  top: 50%;
  margin-top: -5px;
}
.winnerList li a:hover {
  background-color: #fff;
  padding: 0;
}

.winnerList li img {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
  display: table-cell;
  margin: 15px 20px;
  vertical-align: middle;
}
.winnerList li a:hover img {
  opacity: 0.7;
  text-decoration: none;
}
.winnerList li a:hover p {
  text-decoration: underline;
}
.winnerProfile {
  width: 210px;
  display: table-cell;
  line-height: 1.5;
  box-sizing: border-box;
  padding-right: 10px;
  vertical-align: middle;
}
.winnerProfile p {
  font-size: 14px;
}
.rufLogsList a {
  font-size: 14px;
  display: block;
  text-align: center;
  padding: 15px 0;
  line-height: 1.5;
  border-bottom: 1px solid #e00000;
  border-right: 15px solid #e00000;
  margin: 10px 0;
  position: relative;
  color: #333;
}
.rufLogsList a:hover {
  background-color: #fff;
}
.rufLogsList a:before {
  content: url(../img/material/white_arrow_right.png);
  position: absolute;
  right: -11px;
  top: 50%;
  margin-top: -10px;
}
.rufLogsList a.targetBlank:after {
  content: url(../img/material/t_blank_red.png);
  padding-left: 5px;
}
.rufLogsList a span {
  font-size: 14px;
  display: inline-block;
  background: #fff;
  padding: 0 15px;
  color: #e00000;
  border-radius: 3px;
}
.rufLogsList a.overviewBtn {
  margin: 10px 0 20px;
}
.mvArea {
  background: #f5f5f5;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
  font-size: 0;
  text-align: center;
  position: relative;
  min-width: 960px;
}
.overview03.mvArea {
  height: 447px;
}
.overview02.mvArea {
  height: 224px;
}
.overview01.mvArea {
  height: 341px;
}
.mvArea img {
  width: 100%;
}
.overview01.mvArea, .overview02.mvArea, .overview03.mvArea {
  width: 960px;
  margin: 0 auto;
}
.contentWrapper {
  width: 960px;
  background: #fff;
  margin: 0 auto;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
}
.snsButtonArea {
  background: #efefef;
  box-sizing: border-box;
  padding: 10px 20px;
  overflow: hidden;
  line-height: 1;
}
.snsButtonArea .tweet, .snsButtonArea .fb {
  float: right;
  margin-left: 4px;
}
.contentsInner {
  padding: 0 30px 60px;
  box-sizing: border-box;
}
.rufField h1 {
  font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-size: 28px;
  text-align: center;
  margin: 35px;
}
.rufField h1 span {
  color: #e00000;
  display: block;
  margin: 0 auto;
}
.recruitment {
  background: url(../img/recruitment_bg.png) left top no-repeat;
  color: #fff;
  padding: 10px 25px 25px;
  box-sizing: border-box;
  font-size: 18px;
  height: 180px;
  margin-bottom: 40px;
}
.recruitment p.recruitmentTitle {
  border-bottom: 1px dashed #fff;
  background: url(../img/donuts_circle.png) left center no-repeat;
  font-weight: bold;
  font-size: 20px;
  padding: 15px 25px;
  margin-bottom: 15px;
}
.fieldList {
  font-size: 0px;
  letter-spacing: -0.4em;
}
.fieldList li {
  display: inline-block;
  letter-spacing: normal;
  border: 1px solid #b2b2b2;
  border-radius: 6px;
  background: url(../img/field_black_bg.png) left top no-repeat;
  position: relative;
  font-size: 14px;
  width: 210px;
  margin-right: 20px;
  box-sizing: border-box;
  vertical-align: top;
  padding: 10px;
}
.fieldList.overview02 li {
  width:286px;
  margin-right: 21px;
}
.fieldList li .listNumber {
  position: absolute;
  left: 10px;
  top: 10px;
  color: #fff;
  font-size: 18px;
}
.fieldList li:last-child {
  margin-right: 0;
}
.fieldList li .fieldIcon {
  text-align: center;
  position: relative;
  height: 80px;
}
.fieldList li .fieldIcon img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.fieldList li .fieldTitle {
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
}
.fieldList li .example {
  height: 90px;
  background: #f1f1f1;
  padding: 5px 10px;
  box-sizing: border-box;
  font-size: 12px;
  font-weight:bold; /* 2020.12.21 8th Rise Up Festa */
  text-align: center; /* 2020.12.24 8th Rise Up Festa */
}
.fieldList li .example p {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 5px; /* 2020.12.24 8th Rise Up Festa */
}
h2.rufHeadline {
  margin-top: 60px;
  padding: 15px 0 15px 10px;
  font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-size: 28px;
  border-bottom: 1px dashed #a00000;
  position: relative;
}
h2.rufHeadline.noNumber {
  padding-left: 0px;
}
h2.rufHeadline:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 3px;
  background: url(../img/material/header_bg.png) center top repeat-y;
}
h2.rufHeadline img {
  vertical-align: middle;
  padding-right: 25px;
}
p.rufComment {
  margin: 25px 0 15px;
}
.rufOverview h3.aboutFesta {
  font-weight: bold;
  margin-bottom: 10px;
}
.rufOverview ul.aboutFestaList {
  margin-bottom: 15px;
}
.rufOverview ul.aboutFestaList li {
  list-style: disc;
  margin-left: 25px;
}
.rufOverview ul.aboutFestaList li sup {
  font-size: 80%;
  vertical-align: top;
}
.rufMenu {
  font-size: 0;
  letter-spacing: -0.4em;
}
.rufMenu li {
  display: inline-block;
  margin: 10px 9px 0px 0;
}
.rufMenu.overview03 li {
  margin-right: 30px;
}
.rufMenu li:nth-child(4) {
  margin-right: 0;
}
.rufMenu.overview03 li:nth-child(4) {
  margin-right: 30px;
}
.rufMenu.overview03 li:nth-child(3) {
  margin-right: 0;
}
.rufMenu li:last-child {
  margin-right: 0;
}
.rufMenu li:hover {
  opacity: 0.7;
}
.colorRed {
  color: #ea2626;
}
.overviewDetail {
  border: 1px solid #dcdcdc;
  border-radius: 6px;
  padding: 10px;
}
.overviewInner {
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 10px;
  font-size: 0;
  letter-spacing: -0.4em;
  margin-bottom: 10px;
}
.overviewInner:last-child {
  border-bottom: 0;
  margin-bottom:0;
  padding-bottom: 0;
}
.leftInner, .rightInner {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
}
.leftInner {
  width: 200px;
  font-size: 16px;
  font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.rightInner {
  font-size: 14px;
  width: 677px;
  box-sizing: border-box;
  padding-left: 17px;
  border-left: 1px dotted #dcdcdc;
}
ul.lastJudge li {
  padding-left: 1em;
  text-indent: -1em;
}
.rightInner .judge {
  margin-bottom: 15px;
}
.rightInner p strong {
  font-weight: bold;
}
.rightInner .borderBottom li {
  border-bottom: 1px solid #dcdcdc;
  padding: 10px 0;
}
.rightInner .borderBottom li:last-child {
  border-bottom: 0;
}
.addNumber li, .rightInner .borderBottom li ul.addNumber li {
  padding: 5px 10px 5px 25px;
  position: relative;
}
.rightInner .borderBottom li ul.addNumber li {
  border-bottom: 0;
}
.addNumber li p span {
  display: block;
}
.addNumber li:first-child:before {
  content: url(../img/material/01_mid.png);
  position: absolute;
  left: 0;
  top: 7px;
  display: inline-block;
  width: 15px;
  text-align: center;
}
.addNumber li:nth-child(2):before {
  content: url(../img/material/02_mid.png);
  position: absolute;
  left: 0;
  top: 7px;
  display: inline-block;
  width: 15px;
  text-align: center;
}
.addNumber li:nth-child(3):before, .addNumber.overview02Midstream li:before {
  content: url(../img/material/03_mid.png);
  position: absolute;
  left: 0;
  top: 7px;
  display: inline-block;
  width: 15px;
  text-align: center;
}
.addNumber li:nth-child(4):before {
  content: url(../img/material/04_mid.png);
  position: absolute;
  left: 0;
  top: 7px;
  display: inline-block;
  width: 15px;
  text-align: center;
}
.addNumber li:nth-child(5):before {
  content: url(../img/material/05_mid.png);
  position: absolute;
  left: 0;
  top: 7px;
  display: inline-block;
  width: 15px;
  text-align: center;
}
.underFlow {
  margin-bottom: 40px;
}
.underFlow li {
  border: 1px solid #dcdcdc;
  border-radius: 6px;
  padding: 10px;
  box-sizing: border-box;
  margin-bottom: 25px;
  position: relative;
}
.underFlow li:after {
  content: url(../img/material/flow_gray_arrow.png);
  width: 9px;
  height: 25px;
  display: block;
  position: absolute;
  left: 50%;
  bottom: -26px;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.underFlow li:last-child:after  {
  display: none;
}
.underFlow li .leftInner {
  width: 250px;
  line-height: 1;
  position: relative;
  padding-left: 20px;
  box-sizing: border-box;
}
.underFlow li .leftInner img {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.underFlow li .rightInner {
  width: 604px;
}
.underFlow li .rightInner a.linkBlankText {
  background: url(../img/material/t_blank_red.png) left center no-repeat;
  padding-left: 10px;
  display: block;
}
.underFlow li .rightInner a.linkBlankText.inline {
  display: inline;
}
.downloadBtn {
  text-align: center;
}
.downloadBtn a {
  display: block;
  color:#fff;
  text-decoration: none;
  font-size: 23px;
  font-weight: bold;
  background: url(../img/material/red_btn_bg.png) left top;
  padding: 6px 0;
  margin: 30px auto 0;
  box-shadow: 0 3px 2px rgba(0, 0, 0, 0.4);
}
.downloadBtn a span:before {
  content: url(../img/material/t_blank_white.png);
  display: inline;
  padding-right: 5px;
}
.downloadBtn a.middleWidth {
  width: 346px;
}
.downloadBtn a.large {
  width: 507px;
}
.downloadBtn a.large.closed {
  opacity: 0.5;
}
.downloadBtn a:hover {
  opacity: 0.7;
}
.downloadBtn a.large.closed:hover {
  cursor: default;
  opacity: 0.5;
}
.downloadBtn a.linkBlankText {
  display: inline-block;
  color: #0002cc;
  font-size: 14px;
  font-weight: normal;
  background: url(../img/material/t_blank_red.png) left center no-repeat;
  padding: 0 10px;
  box-shadow: 0 0;
  margin-top: 15px;
}
.downloadBtn.col-2 {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
.downloadBtn.col-2 a {
  margin: 0 0 0 30px;
  width: 435px;
}
.downloadBtn.col-2 a:first-child {
  margin: 0;
}
.downloadBtn.col-2 a.textMedium {
  font-size: 22px;
  font-feature-settings: "palt";
}
.interviewImg {
  margin-top: 30px;
}
.interviewList {
  font-size: 0;
  letter-spacing: -0.4em;
  margin-top: 25px;
}
.interviewList li {
  display: inline-block;
  box-sizing: border-box;
  letter-spacing: normal;
  line-height: 2;
}
.interviewList li .prizeTitle, .interviewList li .prizeCompany, .interviewList li .prizeName {
  font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.interviewList li .prizeTitle {
  font-size: 16px;
}
.interviewList li .prizeCompany {
  font-size: 18px;
}
.interviewList li .prizeCompany.txtSmall {
  font-size: 16px;
  padding-bottom: 5px;
}
.interviewList li .prizeName {
  font-size: 24px;
  line-height: 1.5;
}
.interviewList.two li {
  width: 50%;
  padding: 0 60px;
}
.interviewList.three li {
  width: 33.33%;
  padding: 0 30px;
  vertical-align: top;
}
.interviewList.three li .prizeTitle {
  height: 66px;
}
.interviewList.three li:first-child .prizeTitle {
  line-height: 1.4;
}
.interviewBtn {
  display: block;
  background: url(../img/material/red_btn_bg.png) left top repeat-x;
  width: 100%;
  font-size: 16px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  padding: 9px 0;
  font-weight: bold;
  height: 52px;
  margin-top: 20px;
  box-sizing: border-box;
}
.interviewBtn:hover {
  opacity: 0.7;
  text-decoration: none;
}
.overviewList {
  width: 840px;
  margin: 25px auto;
}
.overviewList p {
  text-align: right;
}
.overviewList ul {
  font-size: 0;
  letter-spacing: -.4em;
  text-align: center;
}
.overviewList ul li {
  background: url(../img/material/red_btn_large.png) left top;
  display: inline-block;
  width: 390px;
  font-size: 18px;
  letter-spacing: normal;
  margin: 15px;
  box-shadow: 0 5px 2px rgba(0, 0, 0, 0.4);
}
.overviewList ul li:hover {
  opacity: 0.7;
}
.overviewList ul li a {
  display: block;
  padding: 6px 0;
  color:#fff;
  text-decoration: none;
  font-weight: bold;
}
.overviewList ul li a span {
  display: inline-block;
  background: #fff;
  border-radius: 6px;
  color: #e00000;
  padding: 0px 20px;
}
.overviewList ul li a p {
  text-align: center;
}
.overviewList ul li a.companyListBtn p:after {
  content: url(../img/material/t_blank_white.png);
  margin-left: 5px;
  vertical-align: middle;
}
.inquiry {
  border: 3px solid #e7e7e7;
  border-radius: 6px;
  padding: 15px;
  font-size: 14px;
}
.entryBlock.faq {
  border: 3px solid #e7e7e7;
  border-radius: 6px;
  padding: 15px;
  font-size: 0;
  letter-spacing: -0.4em;
  margin: 40px 0;
}
.entryBlock.faq dd {
  width: 50%;
  display: inline-block;
  font-size: 16px;
  padding: 0 70px;
  box-sizing: border-box;
  letter-spacing: normal;
}
.entryBlock.faq dd ul li {
  margin: 10px 0;
}
.entryBlock.faq dd ul li span {
  display: inline-block;
  width: 15px;
  text-align: center;
  padding-right: 30px;
  vertical-align: middle;
}
.entryBlock.faq dd.left {
  border-right: 1px dashed #e7e7e7;
}
.festaFaqTit, .festaFaqTitOverview02 {
  font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-size: 20px;
  padding: 20px 50px;
  border-bottom: 1px solid #cfcfcf;
  line-height: 1;
  position: relative;
}
.festaFaqTit:hover {
  cursor: pointer;
}
.festaFaqTit:after {
  content: "";
  background: url(../img/material/red_arrow_bottom.png) top left no-repeat;
  display: block;
  position: absolute;
  width: 19px;
  height: 12px;
  right: 20px;
  top: 50%;
  margin-top: -6px;
}
.festaFaqTit img, .festaFaqTitOverview02 img {
  position: absolute;
  top: 50%;
  left: 20px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.festaFaqTit.on:after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.faqWrapper {
  padding: 0 20px;
  border-bottom: 1px solid #cfcfcf;
  display: none;
}
.faqWrapper.overview02 {
  display: block;
}
.faqBlock dt, .faqBlock dd {
  padding-left: 30px;
}
.faqBlock dt {
  background: url(../img/material/q.png) left 4px no-repeat;
  margin: 20px 0 10px;
}
.faqBlock dd {
  font-size: 14px;
  padding-bottom: 20px;
  background: url(../img/material/a.png) left 4px no-repeat;
  border-bottom: 1px dashed #cfcfcf;
}
.faqWrapper:last-child, .faqBlock dd:last-child {
  border-bottom: 0;
}
.clubLinkSection {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
  padding: 30px;
  margin: 60px auto 0;
  overflow: hidden;
  box-sizing: border-box;
}
.clubLeft {
  width: 240px;
  float: left;
  margin-right: 30px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}
.clubRight {
  float: right;
  width: 570px;
  text-align: center;
  font-size: 14px;
}
.clubRight .renewal {
  text-align: center;
  margin-bottom: 10px;
}
.clubRight .renewalCaption {
  text-align: left;
  margin-bottom: 15px;
}
.clubRight  a:hover {
  opacity: 0.7;
}
#entryArea .inner .entryArticle .center .bottom .articleMain .clubSection a.blankLink {
  background: none;
  padding-left: 0;
}
.backToTop {
  position: relative;
  height: 190px;
  width: 960px;
  margin: 0 auto;
}
.backToTop a {
  position: absolute;
  right: 0;
  top: 100px;
}
.globalFooter {
  background: url(../img/material/footer_bg.png) #a00000 center top repeat-y;
  font-size: 14px;
}
.footerInner {
  width: 960px;
  margin: 0 auto;
  padding: 20px 0;
}
.footerInner .sitemap li {
  display: inline-block;
  padding: 0 15px;
  border-right: 1px solid #fff;
  line-height: 1;
}
.footerInner .sitemap li:last-child {
  border-right: 0;
}
.footerInner .sitemap li a {
  color: #fff;
}
.footerInner .company {
  text-align: right;
}
.footerInner .company li {
  display: inline-block;
}
.footerInner .company li.riseup {
  margin-right: 10px;
}
.copyrightArea {
  font-size: 12px;
  background: #f3f3f3;
  line-height: 1;
  padding: 12px;
}
.copyrightArea p {
  width: 960px;
  margin: 0 auto;
}
/* 審査員プロフィール */
.judgeBlock {
  margin: 30px 0 40px;
  font-size: 0;
  letter-spacing: -0.4em;
}
.judgeBlock .thumb {
  display: inline-block;
  width: 227px;
  margin-right: 25px;
  vertical-align: top;
}
.judgeBlock .detail {
  display: inline-block;
  width:648px;
  font-size: 14px;
  vertical-align: top;
  letter-spacing: normal;
}
.judgeBlock .detail p.judgeCompany, .judgeBlock .detail p.judgePosition, .judgeBlock .detail p.judgeName {
  font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.judgeBlock .detail p.judgeName {
  font-size: 20px;
}

/* 第1回目要素 */
a.winnerList {
  display: block;
  width: 509px;
  margin: 20px auto;
}
a.winnerList:hover {
  opacity: 0.7;
}
.rufOverview01 {
  border: 3px solid #e7e7e7;
  padding: 30px;
  border-radius: 6px;
  margin-top: 30px;
  font-size: 14px;
}
.recruitment01{
  display: table;
  width: 100%;
  margin-bottom: 20px;
  padding-bottom: 25px;
  border-bottom: 1px solid #e7e7e7;
}
.recruitment01 img, .recruitment01 p {
  display: table-cell;
  vertical-align: middle;
  font-size: 14px;
}
.recruitment01 p {
  padding-left: 20px;
}
.grayList {
  padding: 12px;
  background: #f8f8f8;
  border-radius: 6px;
  margin: 20px 0;
  display: table;
  width: 100%;
  box-sizing: border-box;
}
.leftNumber {
  height: 45px;
  width: 45px;
  padding-right: 10px;
  border-right: 1px dashed #dcdcdc;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  line-height: 1;
}
.rightArea {
  display: table-cell;
  vertical-align: middle;
  padding-left: 20px;
}
.rufOverview01 .themeList {
  border: 1px solid #e7e7e7;
  padding: 15px 20px;
  border-radius: 6px;
  font-size: 0;
  letter-spacing: -0.4em;
  margin-top: 10px;
}
.rufOverview01 .themeList dt {
  color: #e10003;
  font-size: 16px;
  letter-spacing: normal;
  font-weight: bold;
  padding-bottom: 14px;
  border-bottom: 1px dashed  #e7e7e7;
}
.rufOverview01 .themeList dt img {
  padding-right: 10px;
}
.rufOverview01 .themeList dd {
  width: 50%;
  display: inline-block;
  font-size: 14px;
  letter-spacing: normal;
  box-sizing: border-box;
}
.rufOverview01 .themeList dd ul {
  padding: 15px 50px;
}
.rufOverview01 .themeList dd ul li {
  display: inline-block;
  margin: 5px 15px 5px 0;
}
.rufOverview01 .themeList dd ul li img {
  vertical-align: middle;
}
.rufAllList {
  width: 960px;
  margin: 80px auto;
}
.rufAllList p.rufAllHeadline {
  background: url(../img/material/ruflist_bg.png) #fff left top no-repeat;
  font-size: 15px;
  padding: 13px 20px 12px;
  line-height: 1;
  font-weight: bold;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}
